// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xb86c2c5c
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_yellow[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x78, 0xff, 0x27, 0xee, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5,
    0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0x27, 0xee, 0x78, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x27, 0xee, 0x21, 0xf6, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xc0, 0xfe,
    0xc0, 0xfe, 0xc0, 0xfe, 0x81, 0xf6, 0x27, 0xee, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe,
    0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xc0, 0xfe, 0xc0, 0xfe, 0xc0, 0xfe, 0xe4, 0xe5,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe,
    0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xc0, 0xfe, 0xc0, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe,
    0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xc0, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xe4, 0xe5, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe,
    0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe,
    0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xe4, 0xe5,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe,
    0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe,
    0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xe4, 0xe5, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe,
    0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe,
    0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xe4, 0xe5,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe,
    0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe,
    0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xe4, 0xe5, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe,
    0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe,
    0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0xe4, 0xe5,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe,
    0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe4, 0xe5, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe,
    0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xe4, 0xe5, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe,
    0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0xe4, 0xe5, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x27, 0xee, 0xe1, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd,
    0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x21, 0xfe, 0x27, 0xee,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x77, 0xff, 0x27, 0xee, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5,
    0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0x27, 0xee, 0x77, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

